/* CSS Document */
body {background-image: url('../img/images/pozadi.jpg'); background-repeat: repeat-x; background-color: white; text-align: middle; margin-top: 0px;}
     
a        {text-decoration: none}
a:link   {color: #0099ff}
a:visited {color: #0080d5}
a:active {color: #0099ff}
a:hover  {color: #0099ff; text-decoration: none}

.h1   {font-family: verdana, Arial CE; font-size: 12pt; font-weight: bold; line-height: 140%; text-indent: 5px; color: #0099FF; border-size: 1; background-color: #EEEEEE; }
.h2   {font-family: verdana, Arial CE; font-size: 11pt; font-weight: bold; line-height: 140%; text-indent: 5px; color: black; border-size: 1; border-color: red; background-color: #33CCCC; }
.titulka   {font-family: verdana, Arial CE; font-size: 10pt; color: #003399; text-indent: 0px; margin: 0px;}
.titulka_datum   {font-family: verdana, Arial CE; font-size: 8pt; font-weight: normal; color: #777777; text-indent: 0px; margin: 0px;}
.titulka_text   {font-family: verdana, Arial CE; font-size: 8pt; font-weight: normal; color: black; text-indent: 0px; margin: 0px;}
.doporucujeme {font-family: verdana, Arial CE; font-size: 8pt; font-weight: normal; color: #333333; text-indent: 0px; margin: 0px 0px 0px 0px; text-align: center;}

p    {font-family: Tahoma; font-size: 10pt; font-weight: normal; color: #333333; text-indent: 0px; margin: 0px 0px 0px 0px; text-align: left;}
.bold    {font-family: Tahoma; font-size: 10pt; font-weight: bolder; color: #333333; text-indent: 0px; margin: 0px 0px 0px 0px; text-align: left;}
.blok {font-family: Tahoma; font-size: 10pt; font-weight: normal; color: #333333; text-indent: 0px; margin: 0px 0px 0px 0px; text-align: justify;}
.stred {font-family: Tahoma; font-size: 10pt; font-weight: normal; color: #333333; text-indent: 0px; margin: 0px 0px 0px 0px; text-align: center;}
.vpravo {font-family: Tahoma; font-size: 10pt; font-weight: normal; color: #333333; text-indent: 0px; margin: 0px 0px 0px 0px; text-align: right;}

.nadpis1    {font-family: Arial; font-size: 18pt; color: black; font-weight: bolder; text-align: left; margin: 0px 0px 0px 0px;}
.nadpis2    {font-family: Arial; font-size: 12pt; font-weight: bold; color: #000000; text-indent: 0px; margin: 0px 0px 0px 0px; text-align: left;}
.nadpis3    {font-family: Arial; font-size: 12pt; font-weight: bold; color: #660000; text-indent: 0px; margin: 0px 0px 0px 0px; text-align: center;}
.nadpis4    {font-family: Arial; font-size: 10pt; font-weight: bold; color: #000000; text-indent: 0px; margin: 0px 0px 0px 0px; text-align: middle;}

.soutez_nadpis_aktualni   {font-family: Tahoma,verdana, Arial CE; font-size: 11pt; font-weight: bold; color: #FFFFFF; text-indent: 2px; line-height: 160%; background-color: #009900; }
.soutez_nadpis_stara   {font-family: Tahoma,verdana, Arial CE; font-size: 10pt; font-weight: bold; color: #000000; text-indent: 2px; line-height: 150%; background-color: #CCFFCC;}
.nadpis_slova_pisne {font-family: Tahoma,verdana, Arial CE; font-size: 12pt; font-weight: bold; color: #333333; text-indent: 0px; line-height: 150%; background-color: #DDDDDD; text-align: center;}


.nadpis_produktu  {font-family: Tahoma; font-size: 12pt; font-weight: bold; color: #333333; text-indent: 0px; margin: 0px 0px 0px 0px; text-align: center;}
.popis_produktu   {font-family: Tahoma; font-size: 10pt; font-weight: bold; color: #333333; text-indent: 0px; margin: 0px 0px 0px 0px; text-align: center;}
.dalsi_str    {font-family: Tahoma; font-size: 10pt; font-weight: normal; color: #333333; text-indent: 0px; margin: 0px 0px 0px 0px; text-align: right;}
.predchozi_str    {font-family: Tahoma; font-size: 10pt; font-weight: normal; color: #333333; text-indent: 0px; margin: 0px 0px 0px 0px; text-align: left;}

.forum_jmeno    {font-family: Tahoma; font-size: 10pt; font-weight: bold; color: #111111; text-indent: 0px; margin: 0px 0px 0px 5px; text-align: left;}
.forum_cas    {font-family: Tahoma; font-size: 7pt; font-weight: normal; color: #111111; text-indent: 0px; margin: 0px 0px 0px 0px; text-align: right;}
.forum_seradit {font-family: Tahoma; font-size: 7pt; font-weight: normal; color: #333333; text-indent: 0px; margin: 0px 0px 0px 0px; text-align: right;}

.fotogalerie_nadpis   {font-family: Arial; font-size: 15pt; font-weight: bold; color: white; margin: 0px 0px 0px 0px;}
.fotogalerie_popis   {font-family: Arial; font-size: 12pt; font-weight: normal; color: white; text-indent: 0px; margin: 0px;}



img {border: 0px; margin: 0px; text-decoration: none;}
.img {border: 0px; margin: 0px; text-decoration: none;}
.img_left {border: 0px; margin: 0px; float: left; text-decoration: none;}
.img_right {border: 0px; margin: 0px; float: right; text-decoration: none;}
.img_okraje {border: 0px; margin: 10px; float: left; text-decoration: none;}
.img_obtazeni {border: 1px; border-color: black; border-style: solid; margin: 5px; text-decoration: none;}
.img_ram {border: 3px; border-color: black; border-style: solid; margin: 5px; text-decoration: none;}
.img_ke_stazeni {border: 1px; border-color: black; border-style: solid; margin: 5px; float: left; text-decoration: none;}
.img_filmografie {border: 1px; border-color: black; border-style: solid; margin: 5px; float: right; text-decoration: none;}


.linka {width: 506px; height: 1px; background-color: #EEEEEE;}
.mezera {width: 506px; height: 0px;}

table.nahoru td {vertical-align: top}
table.dolu td {vertical-align: bottom}
table.stred td {vertical-align: middle}

.zaklad {position: relative; top: -63px; width: 956px; text-align: center;}

.bannery_top {position: absolute; top: 0px; left: 0px; width: 956px; height: 63; text-align: left; background-image: url('../img/images/luckavdesign_01.jpg');}
.logo {position: absolute; top: 63px; left: 0px; width: 766px; height: 174; text-align: left; background-image: url('../img/images/luckavdesign_02.jpg');}
.logo_slavik {position: absolute; top: 63px; left: 0px; width: 766px; height: 174; text-align: left; background-image: url('../img/images/luckavdesign_02_slavik.gif');}
.logo_chat {position: absolute; top: 63px; left: 0px; width: 766px; height: 174; text-align: left; background-image: url('../img/images/luckavdesign_02_chat.jpg');}
.logo_chat_hodiny {position: absolute; top: 135px; left: 190px; text-align: left;}
.kalendar_pozadi {position: absolute; top: 63px; left: 766px; width: 190px; height: 174; text-align: left; background-image: url('../img/images/luckavdesign_03.jpg');}
.levy_sloupec {position: absolute; top: 237px; left: 0px; width: 164px; height: 987; text-align: right; background-image: url('../img/images/luckavdesign_04.jpg'); background-repeat: no-repeat;}
.stred_sloupec {position: absolute; top: 237px; left: 164px; width: 585px; height: auto; text-align: left; background-image: url('../img/images/luckavdesign_05.jpg'); background-repeat: no-repeat;}
.pravy_sloupec {position: absolute; top: 237px; left: 749px; width: 207px; height: 987; text-align: left; background-image: url('../img/images/luckavdesign_06.jpg'); background-repeat: no-repeat;}
.paticka {position: relative; top: 20px; left: 0px; width: 585px; height: 70; text-align: bottom; background-image: url('../img/images/luckavdesign_07.jpg'); background-repeat: repeat-y;}
.paticka_popisek {position: absolute; top: 18px; left: 35px; width: 585px; height: 70; text-align: left;}

.banner_infografika {position: relative; top: 10px; left: 35px; width: 511px; height: 108; text-align: left; background-image: url('../img/images/banner_infografika.png');}
.banner_pridejse {position: relative; top: 10px; left: 35px; width: 511px; height: 108; text-align: left; background-image: url('../img/images/banner_infografika.jpg');}
.nadpis_sekce {position: relative; top: 10px; left: 37px; width: 506px; height: 20; text-align: center; background-color: #777777;}
.google-reklama {position: relative; top: 10px; left: 37px; width: 511px; height: 60; text-align: center;}
.hlavnitext {position: relative; top: 10px; left: 37px; width: 506px; height: auto; text-align: left; margin: 20px 0px 0px 0px; overflow: none;}
.nadpis_clanku {position: relative; top: 10px; left: 37px; width: 506px; height: 20; text-align: center; background-color: #777777;}
.nadpis_pruh {position: relative; top: 0px; left: 0px; width: 506px; height: 20; text-align: center; background-color: #DDDDDD;}

.tlacitko   {font-family: Century Gothic; font-size: 18pt; font-weight: normal; color: #444444; line-height: 22pt; text-align: right;}

.video_obraz {position: relative; top: 0px; width: 506px; height: auto; text-align: center; background-color: black; padding-bottom: 20px; padding-top:3px;}
.video_popis {position: relative; top: 0px; width: 506px; height: auto; text-align: center; background-color: #DDDDDD;}
.video_popis_nadpis {font-family: Tahoma; font-size: 10pt; font-weight: bold; color: black; text-indent: 0px; margin: 5px 5px 5px 5px; text-align: left;}
.video_popis_text {font-family: Tahoma; font-size: 10pt; font-weight: normal; color: black; text-indent: 0px; margin: 5px 5px 5px 5px; text-align: left;}
.video_popis_dalsi {position: relative; top: 0px; width: 506px; height: 25; text-align: center; vertical-align: middle; background-color: white;}
.video_popis_nadpis_dalsi {font-family: Tahoma; font-size: 10pt; font-weight: bold; color: black; text-indent: 0px; margin: 0px 0px 0px 0px; text-align: left; vertical-align: middle;}

.hudba_nadpis {font-family: Tahoma; font-size: 11pt; font-weight: bold; color: white; text-indent: 0px; margin: 0px 0px 0px 0px; text-align: center;}
.fotogalerie_nadpis {font-family: Tahoma; font-size: 11pt; font-weight: bold; color: #333333; text-indent: 0px; margin: 0px 0px 0px 0px; text-align: left;}
.fotogalerie_nadpis_slozky {font-family: Tahoma; font-size: 12pt; font-weight: bold; color: white; text-indent: 0px; margin: 0px 0px 20px 0px; text-align: center; line-height: 150%; background-color: #0066CC;}
.fotogalerie_img {border: 1px; border-color: black; border-style: solid; padding: 0px; margin: 0px; text-decoration: none;}

.burza_top {position: relative; top: 0px; width: 506px; height: 25; text-align: center; background-image: url('../img/images/ram_horni.jpg'); background-repeat: repeat-y; padding-left: 5px; padding-right: 5px;}
.burza_middle {position: relative; top: 0px; width: 506px; height: auto; text-align: center; background-image: url('../img/images/ram_stred.jpg'); background-repeat: repeat-y; padding-left: 5px; padding-right: 5px;}
.burza_bottom {position: relative; top: 0px; width: 506px; height: 25; text-align: center; background-image: url('../img/images/ram_dolni.jpg'); background-repeat: repeat-y; padding-left: 5px; padding-right: 5px;}

.kalendar_text_pozadi {position: relative; top: 7px; width: 150px; height: 120; font-family: Tahoma; font-size: 7pt; font-weight: bold; color: #333333; text-align: center;}
.kalendar_nadpis {font-family: Tahoma; font-size: 10pt; font-weight: bold; color: #333333; text-indent: 0px; margin: 0px 0px 5px 0px; text-align: center;}
.kalendar_text {font-family: Tahoma; font-size: 7pt; font-weight: bold; color: #333333; text-indent: 0px; margin: 0px 0px 0px 0px; text-align: justify;}

.hudba_tracklist {font-family: Tahoma; font-size: 8pt; font-weight: normal; color: #333333; text-indent: 0px; line-height: 150%; margin: 0px 0px 0px 0px; text-align: left;}

.ke_stazeni_nadpis {font-family: Tahoma; font-size: 12pt; font-weight: bold; color: white; text-indent: 0px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 10px; text-align: left; line-height: 150%; background-color: #000000;}

.banner_vip_zona {position: relative; top: 10px; left: 35px; width: 511px; height: 108; text-align: left; background-image: url('../img/images/vip_zona.gif'); background-repeat: no-repeat;}
.banner_vip_zona_informace {position: absolute; top: 35px; left: 10px; width: 300px; height: 40; font-family: Tahoma; font-size: 10pt; font-weight: normal; color: #333333; text-align: left;}
.banner_vip_zona_posta {position: absolute; top: 35px; right: 10px; width: 200px; height: 30; font-family: Tahoma; font-size: 10pt; font-weight: normal; color: #333333; text-align: right;}

.banner_vip_zona_odkazy {position: relative; top: 75px; left: 10px; width: 500px; height: 108; font-family: Tahoma; font-size: 10pt; font-weight: normal; color: #333333; text-align: left;}
.vip_zona_box {position: relative; top: 0px; width: 150px; height: auto; text-align: center; background-color: yellow; border: 1px; border-style: dashed; border-color: black; padding: 10px;}
.vip_zona_box_nadpis {font-family: Verdana; font-size: 15pt; font-weight: bold; color: #CC0000; text-indent: 0px; margin: 0px 0px 0px 0px; text-align: left;}